Bug 1043713 - [RFE][horizon]: Heat Fix Status Column
Summary: [RFE][horizon]: Heat Fix Status Column
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact: Amit Ugol
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_icehouse-rc1 upstr...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 00:48 UTC by RHOS Integration
Modified: 2014-09-08 05:42 UTC (History)
8 users (show)

Fixed In Version: python-django-horizon-2014.1-5.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 15:41:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0855 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Dashboard 2014-07-08 19:33:24 UTC

Description RHOS Integration 2013-12-17 00:48:30 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/heat-fix-status-column.

Description:

The Status column in stacks or resources list sometimes shows the
progress bar for a status which is not in progress. The status code for
these columns needs to be fixed and refactored so that the heat topology
diagram uses the same code

Specification URL (additional information):

None

Comment 4 Amit Ugol 2014-06-08 04:35:14 UTC
I have been testing this for a while. The column seems to be much more responsive.
I have yet to encounter a normal case where stack manipulation is not visualy responsive.

Comment 6 errata-xmlrpc 2014-07-08 15:41:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0855.html


Note You need to log in before you can comment on or make changes to this bug.